## ruby-mdl 0.12.0

=== debian/changelog ===
ruby-mdl (0.12.0-3) unstable; urgency=medium

  * correct maintainership and address
  * correct upstream/metadata, addresses
  * provide two scripts to collect contributor list debian/copyright
  * use consistently ruby-mdl in/by man page to refer to the package
  * move package from section ruby to section text

 -- Norwid Behrnd <nbehrnd@yahoo.com>  Sat, 28 Jan 2023 16:54:16 +0100

ruby-mdl (0.12.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Norwid Behrnd <nbehrnd@yahoo.com>  Mon, 23 Jan 2023 10:01:11 +0100

ruby-mdl (0.12.0-1) unstable; urgency=medium

  * Initial release (Closes: #1026114)

 -- Norwid Behrnd <nbehrnd@yahoo.com>  Fri, 30 Dec 2022 22:35:10 +0100
