=== debian/control ===
Source: ruby-mdl
Section: text
Priority: optional
Maintainer: Norwid Behrnd <nbehrnd@yahoo.com>
Uploaders: Norwid Behrnd <nbehrnd@yahoo.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby (>= 2.7),
               ruby-kramdown (>= 2.3),
               ruby-kramdown-parser-gfm (>= 1.1),
               ruby-mixlib-cli (<< 2.2),
               ruby-mixlib-cli (>= 2.1.1),
               ruby-mixlib-config (<< 4),
               ruby-mixlib-config (>= 2.2.1),
               ruby-mixlib-shellout
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/nbehrnd/ruby-mdl/ruby-mdl.git
Vcs-Browser: https://salsa.debian.org/nbehrnd/ruby-mdl
Homepage: https://github.com/markdownlint/markdownlint
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-mdl
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Markdown lint tool
 ruby-mdl checks an individual markdown file, or a directory of markdown
 files against a set of 47 rules for syntax consistency.  In its report back
 to the CLI, the Ruby based implementation reports the line(s) with an issue
 identified and how to improve it.
