## ruby-mdl 0.13.0

=== debian/changelog ===
ruby-mdl (0.13.0-4) unstable; urgency=medium

  * lint control file
  * improve manpage by provision of examples of application

 -- Norwid Behrnd <nbehrnd@protonmail.com>  Tue, 21 Nov 2023 17:48:14 +0100

ruby-mdl (0.13.0-3) unstable; urgency=medium

  * address manpage problem
    - capitalize TH entry in manpage
    - provide manpages for ruby-mdl and mdl
    - add suggest to update mandb after removal of ruby-mdl

 -- Norwid Behrnd <nbehrnd@protonmail.com>  Mon, 13 Nov 2023 15:27:50 +0100

ruby-mdl (0.13.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Norwid Behrnd <nbehrnd@protonmail.com>  Sun, 05 Nov 2023 23:35:02 +0100

ruby-mdl (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0, i.e.
  * added SARIF output
  * fixed rules MD007, MD027
  * changed rules MD009, MD033
  * new rules MD055, MD056, MD057
  * rename .deb (formerly `ruby-mdl`, now `markdownlint`), it is an application

 -- Norwid Behrnd <nbehrnd@protonmail.com>  Fri, 06 Oct 2023 17:12:30 +0200
