=== debian/control ===
Source: ruby-mdl
Section: text
Priority: optional
Maintainer: Norwid Behrnd <nbehrnd@protonmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby (>= 2.7),
               ruby-kramdown (>= 2.3),
               ruby-kramdown-parser-gfm (>= 1.1),
               ruby-mixlib-cli (<< 2.2),
               ruby-mixlib-cli (>= 2.1.1),
               ruby-mixlib-config (<< 4),
               ruby-mixlib-config (>= 2.2.1),
               ruby-mixlib-shellout
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/nbehrnd/ruby-mdl.git
Vcs-Browser: https://salsa.debian.org/nbehrnd/ruby-mdl
Homepage: https://github.com/markdownlint/markdownlint
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: markdownlint
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Replaces: ruby-mdl
Provides: ruby-mdl
Breaks: ruby-mdl (<< 0.13.0-1)
Description: Markdown lint tool
 markdownlint checks an individual markdown file, or a directory of markdown
 files against a set of rules for syntax consistency.  In its report back
 to the CLI, the Ruby based implementation reports the line(s) with an issue
 identified and how to improve it.

Package: ruby-mdl
Architecture: all
Depends: markdownlint, ${misc:Depends}
Section: oldlibs
Description: Markdown lint tool - transitional dummy package
 This is a transitional package for markdownlint. It can be safely removed.
