## ruby-mdl 0.15.0

=== debian/changelog ===
ruby-mdl (0.15.0-2) unstable; urgency=medium

  * correct man page file
  * streamline documentation of contributors
  * reorganize and amend examples of use

 -- Norwid Behrnd <nbehrnd@protonmail.com>  Fri, 12 Dec 2025 16:33:00 +0100

ruby-mdl (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0
  * update Ruby version dependency
  * update version standard
  * update documentation

 -- Norwid Behrnd <nbehrnd@protonmail.com>  Sun, 30 Nov 2025 21:20:05 +0100
