=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Norwid Behrnd <nbehrnd@protonmail.com>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby (>= 2.7),
+               ruby (>= 3.2),
                ruby-kramdown (>= 2.3),
                ruby-kramdown-parser-gfm (>= 1.1),
                ruby-mixlib-cli (<< 2.2),
@@ -12,7 +12,7 @@
                ruby-mixlib-config (<< 4),
                ruby-mixlib-config (>= 2.2.1),
                ruby-mixlib-shellout
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/nbehrnd/ruby-mdl.git
 Vcs-Browser: https://salsa.debian.org/nbehrnd/ruby-mdl
 Homepage: https://github.com/markdownlint/markdownlint
